.blue-box{
  background: #2281ad;
  -moz-border-radius: 100px / 50px;
  -webkit-border-radius: 100px / 50px;
  border-radius: 100px / 50px;
  padding: 10px 25px;
  width: 90%;
  height: 90px;
}

.alert-message{
  text-align: center;
  font-size: 20px;
  color: #FFFFFF;
  margin: 0 auto;
  display: table-cell;
  vertical-align: middle;
}

html:lang(es) .purple-overlay { 
  padding-top: 30px;
}

.alert-message span:first-child{
  margin-bottom: 15px;
  display: inline-block;
}

h2.color-gold{
  color: #C69200;
}
.links-block{
  width: 40%;
}
.left-float{
  float: left;
}
.right-float{
  float: right;
}
.row-fluid{
  overflow: hidden;
  clear: both;
}
.reimbursement-adult-wrapper .links-block{
  margin: 0 15px 15px ;
}
table{
  border:1px solid #0e0e0e;
}
table th{
  padding:5px 25px 5px 5px;
  border-bottom:1px solid #0e0e0e;
  border-right: 1px solid #0e0e0e;
  text-align: center;
}
table td{
  padding:5px 25px 5px 5px;
  border-right: 1px solid #0e0e0e;
}
table th:last-child,table td:last-child{
  border-right:none;
  padding-right:0px;
}
#cff-reimbursement-adult{
  margin-bottom: 35px;
}